# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sun May 22 14:21:29 UTC 2016
pkgname = haskell-entropy
pkgver = 0.3.7-2
pkgdesc = A platform independent method to obtain cryptographically strong entropy
url = http://hackage.haskell.org/package/entropy
screenshot = 
builddate = 1463926889
packager = Ryan Shipp <rshipp@chakraos.org>
size = 214016
arch = x86_64
gitrepo = desktop
gitfolder = haskell-entropy
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
